
@charset "euc-kr";
html, body { margin:0px; padding:0px; width:100%;height:100%;}
body,table,td,select,input,div,form,textarea,span,center,pre,blockquote {
	font-size:12px;font-family:Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;}



/** »ó´Ü ÀüÈ­¹øÈ£  **/

.yj_tell_mz {
	border-left:1px solid #bbbbbb;
	border-right:1px solid #bbbbbb;
	background:#3d3d3d; 
	font-family:Malgun Gothic;
    font-size :11px;
	color:#f2afaf;
	font-weight:bold;
	padding: 5px 0px;
	
	}
	
.yj_tell_mz_b {	
	
	font-family:Malgun Gothic;
    font-size :14px;
	color:#f2afaf;
	font-weight:bold;
	text-decoration:none;
	
	
	}

.yj_tell_mg {
	
	border-right:1px solid #bbbbbb;
	background:#3d3d3d; 
	font-family:Malgun Gothic;
    font-size :11px;
	color:#81e9ff;
	font-weight:bold;
	padding: 5px 0px;
	
	}
	
.yj_tell_mg_b {	
	
	font-family:Malgun Gothic;
    font-size :14px;
	color:#81e9ff;
	font-weight:bold;
	text-decoration:none;
	
	
	}

	

.yj_tell_hd {
	border-left:1px solid #bbbbbb;
	background:#3d3d3d; 
	font-family:Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;
    font-size :11px;
	color:#ffcc72;
	font-weight:bold;
	padding: 5px 0px;
	
	
	}
	

.yj_tell_hd_b {	
	
	font-family:Malgun Gothic;
    font-size :14px;
	color:#fed17a;
	font-weight:bold;
	text-decoration:none;
	
	}


.yj_tell_hw {
	border-right:1px solid #bbbbbb;	
	background:#3d3d3d; 
	font-family:Malgun Gothic;
    font-size :11px;
	color:#ff9d4d;
	font-weight:bold;
	padding: 5px 0px;
	
	
	}
	

.yj_tell_hw_b {	
	
	font-family:Malgun Gothic;
    font-size :14px;
	color:#ff9d4d;
	font-weight:bold;
	text-decoration:none;
	
	}


.yj_tell_kb {
	border-right:1px solid #bbbbbb;	
	background:#3d3d3d; 
	font-family:Malgun Gothic;
    font-size :11px;
	color:#fff77b;
	font-weight:bold;
	padding: 5px 0px;
	
	
	}
	
.yj_tell_kb_b {	
	
	font-family:Malgun Gothic;
    font-size :14px;
	color:#fff77b;
	font-weight:bold;
	text-decoration:none;
	
	}


.yj_tell_hk {
	border-right:1px solid #bbbbbb;
	background:#3d3d3d; 
	font-family:Malgun Gothic;
    font-size :11px;
	color:#fdb1f1;
	font-weight:bold;
	padding: 5px 0px;
	
	
	}


.yj_tell_hk_b {	
	
	font-family:Malgun Gothic;
    font-size :14px;
	color:#fdb1f1;
	font-weight:bold;
	text-decoration:none;
	
	}
	


.yj_tell_axa {
	border-right:1px solid #bbbbbb;	
	background:#3d3d3d; 
	font-family:Malgun Gothic;
    font-size :11px;
	color:#afe4fa;
	font-weight:bold;
	padding: 5px 0px;
	
	
	}
	

.yj_tell_axa_b {	
	
	font-family:Malgun Gothic;
    font-size :14px;
	color:#afe4fa;
	font-weight:bold;
	text-decoration:none;
	
	}


.yj_tell_lotte {
	border-right:1px solid #bbbbbb;
	background:#3d3d3d; 
	font-family:Malgun Gothic;
    font-size :11px;
	color:#fcb3ac;
	font-weight:bold;
	padding: 5px 0px;
	
	
	}
	

.yj_tell_lotte_b {	
	
	font-family:Malgun Gothic;
    font-size :14px;
	color:#fcb3ac;
	font-weight:bold;
	text-decoration:none;
	
	}
	

.yj_tell_db {
	border-left:1px solid #bbbbbb;
	border-right:1px solid #bbbbbb;
	background:#3d3d3d; 
	font-family:Malgun Gothic;
    font-size :11px;
	color:#aefdcf;
	font-weight:bold;
	padding: 5px 0px;
	
	
	}

.yj_tell_db_b {	
	
	font-family:Malgun Gothic;
    font-size :14px;
	color:#aefdcf;
	font-weight:bold;
	text-decoration:none;
	
	}



/** ÄÁÅÙÃ÷  **/

.visual_bg {background:url('./image_ver2/visual_bg.jpg') repeat-x; height:0px;}
.direct_box { background:url('./image_ver2/direct_bg.jpg') repeat-x; height:116px;}
.est_bg {background:url('./image_ver2/est_box.jpg') no-repeat; height:180px;}



.est_input01{
	border:1px solid #989898;	
	background:#ffffff; 
	font-size:13px;
	font-family:Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;
	height:20px; width:138px;color:#353535; padding:0px 5px;  }


.est_input02{
	border:1px solid #989898;	
	background:#ffffff; 
	font-size:13px;
	font-family:Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;
	height:20px; width:33px;color:#353535; padding:0px 5px;  }


.est_naver {
	border-top: 1px solid #CCC;	
	font-family:Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;
	padding:5px 0px;
	
	}
	

.chk_txt {
	font-family:Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;
	font-size:12px; 
	font-style:normal; 
	color:#242424;
	text-decoration:none;		
	}



.txt_agree {
	font-family: Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;
	font-size:11px; 
	font-style:normal; 
	color:#353535;  
	font-weight:bold;
	}	
	

.txt_tip {
	font-family: Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;
	font-size:14px;
	font-style:normal;
	color:#ffffff; 
	font-weight:bold;
	padding: 3px 5px 0px 5px;}
	


.txt_tip02 {
	font-family: Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;
	font-size:14px;
	font-style:normal;
	color:#000000; 
	font-weight:bold;
	padding: 3px 5px 0px 5px;}
	
	

.note_box { border-bottom: 1px solid #b9b8b8; border-top: 1px solid #b9b8b8;}

.note_txt01 {
	font-family: Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;
	font-size:23px; 
	font-style:normal; 
	color:#242424;
	line-height:25px;
	font-weight:bold;
	}

.note_txt02 {
	font-family: Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;
	font-size:12px; 
	font-style:normal; 
	color:#242424;
	line-height:17px;
	
	}

.footer_txt01 {
	font-family: Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;
	font-size:11px; 
	font-style:normal; 
	color:#737373;
	line-height: 15px;
	}
	

.product_txt01 {	
	font-family: nanumgothic; 
	font-size:17px; 
	font-style:normal; 
	color:#2f2f2f;
	font-weight:bold;
	}

.product_txt01_2 {	
	font-family: nanumgothic; 
	font-size:13px; 
	font-style:normal; 
	color:#2f2f2f;
	font-weight:bold;
	line-height:18px;
	}

.product_txt02 {	
	font-family: nanumgothic; 
	font-size:14px; 
	font-style:normal; 
	color:#000000;
	font-weight:bold;
	line-height:18px;
	}

.product_txt02_r {	
	font-family: nanumgothic; 
	font-size:14px; 
	font-style:normal; 
	color:#f00329;
	font-weight:bold;
	line-height:20px;
	}

.product_txt03 {	
	font-family: nanumgothic; 
	font-size:13px; 
	font-style:normal; 
	color:#2f2f2f;
	line-height:20px;
	}

.product_txt03_r {	
	font-family: nanumgothic; 
	font-size:13px; 
	font-style:normal; 
	color:#f00329;
	line-height:19px;
	}

.product_txt04 {	
	font-family: nanumgothic; 
	font-size:11px; 
	font-style:normal; 
	color:#797979;
	line-height:18px;
	padding: 7px 0px 7px 7px;
	}


/**

.discount_box {
	background-color:#FFF;	
	border: 1px solid #999; padding: 20px;
	} 
**/

.product_box { 
	background-color:#FFF;	
	border: 1px solid #999; padding: 20px;}



/** ¹öÆ°  **/


.Button_price {
	text-decoration:none;
	font-family:nanumgothic; 
	text-indent:0px;	
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:3px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	font-size:20px;
	color:#000000;
	padding: 3px 3px;
	border-color:#ed072c;
	border-width:1px;
	border-style:solid;
	font-weight:bold;
	}

.Button_tell {
	text-decoration:none;
	font-family:Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;
	text-indent:0px;	
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:5px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;	
	color:#000000;
	padding: 7px 30px;
	border-color:#7c7c7c;
	border-width:1px;
	border-style:solid;
	font-weight:bold;
}


.Button_tell_02 {
	border: 1px solid #7c7c7c;
	border-radius:5px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
}


.Button_price_02 {
	border: 1px solid #ed072c;
	border-radius:5px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	cursor:pointer;
}


.Button_reckoning {
	text-decoration:none;
	font-family:Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;
	text-indent:0px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:5px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;	
	color:#ed072c;
	padding: 5px 30px;
	border-color:#ed072c;
	border-width:1px;
	border-style:solid;
	font-weight:bold;
}


.button_txt_price {
	font-size:15px;
	font-family:Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;
	color:#ed072c;
	font-weight:bold;
	}

.button_txt_tell {
	font-size:15px;
	font-family:Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;
	color:#000000;
	font-weight:bold;
	}

.button_txt_reckoning {
	font-size:15px;
	font-family:Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;
	color:#ed072c;
	font-weight:bold;
	}


.yj_footer {font-family: Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;	font-size: 11px;	font-style: normal;	color: #525252; font-weight:bold;}
a.yj_footer:link {font-family: Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif; font-size: 11px;color: #525252;text-decoration: none; font-weight:bold;}
a.yj_footer:visited {font-family: Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;	color: #525252;	text-decoration: none; font-weight:bold;}
a.yj_footer:hover {font-family: Malgun Gothic,'¸¼Àº °íµñ','µ¸¿ò','dotum',sans-serif;	color:#535353;text-decoration:underline; font-weight:bold;}	

/**  ÆË¾÷ **/


.open_bg {background:url('./image_ver2/open_bg.jpg') no-repeat; height:642px;}



.pop_close { 
	font-family: nanumgothic; 
	font-size:13px; 
	font-style:normal; 
	color:#ffffff;
	text-decoration:none;
	}



.popUpDim{width:100%;height:100%;position:fixed;top:0;left:0;z-index:1000;background:#000}
.popUpEvent{position:absolute;top:0;left:0;z-index:1002; display:none;}
.popUpEvent .popUpCon{position:relative}



.popUpDim02{width:100%;height:100%; position:fixed; top:0;left:0;z-index:1000;background:#000; }
.popUpEvent02{ position:absolute; top:0; left:0; z-index:1000; display:none}
.popUpEvent02 .popUpCon{position:relative;}



